/* --------------------------------------------------------------

   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms

-------------------------------------------------------------- */

fieldset    { padding:1.5em 18px 1em;  margin: 0; border:0; }
legend      { font-weight: bold; font-size:1.2em; margin-top:-0.2em; margin-bottom:1em; }
/* for IE8 since it does not apply padding correctly on fieldsets */ 
fieldset, #IE8#HACK { padding-top:1.5em; } 
legend, #IE8#HACK { margin-top:0; margin-bottom:0; }

/* Form fields
-------------------------------------------------------------- */

/*Borders and background color & image gradient*/
/*avoid declaring input here to keep file upload input="file" nice and slim*/
input[type=text], input[type=password], select, textarea {background-color:#fff;  border:1px solid #BBD5E6;}
input[type=text], select, textarea {background: #fff url(http://www.nitropdf.com/graphics/backgrounds/bg-input.gif) scroll repeat-x left top; }
input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus {border-color:#82bce2;}
select { background-color:#fff; border-width:1px; border-style:solid; }


/* Newer styles added here to sorted later
-------------------------------------------------------------- */
input, select, textarea {-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
input, textarea {padding:3px 2px}
input[type=text], input[type=password], input, textarea, select {margin:0;}

/* vertical alignment of checkboxes (a different value is served to IE 7) */
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline;}
input[type="radio"] {vertical-align: text-bottom; margin: 2px 2px 0 0;}

/* vertical alignment of input fields for IE 6 */
input {_vertical-align: text-bottom;}

/* horizontal containers for all forms use divs, p or span */
.inputs {clear:both;display:block;margin-bottom:1px;}
.inputs.buttons {margin-top:15px;}
.inputs img {margin-top:0;}

label, input, select, textarea {float:left;margin:0 0 0 0;}
label {font-weight: bold;margin-right:0; }
label label {font-weight: normal; }
label.small {font-size:11px;line-height:2;font-weight:normal; }
label.alt {text-align:right;}

.lbl_sm {width:193px;font-weight: bold;}
.lbl_med {width:244px;font-weight: bold;}
.lbl_lg {width:306px;font-weight: bold;}
.lbl_full {width:100%;margin:0;font-weight: bold;}
.lbl_textArea {width:560px;margin:0;font-weight: bold;}

.txt_sm {width:187px;}
.txt_med {width:239px;}
.txt_lg {width:300px;}
.txt_vlg {width:449px;}
.txt_full {width:100%;margin:0;}

.slt_sm {width:150px;}
.slt_med {width:242px;}
.slt_lg {width:300px;}
.slt_full {width:100%;margin:0;}

input.chk, .chk input {width:16px;height:16px;display:block;float:left;margin: 2px 2px 0 0;padding:0;border:0; position: relative;bottom: 0;vertical-align:top}

textarea {width:554px;height:250px;}

/*File inputs*/
/*IE sees this file input width others do not*/
input#fuResume {width:250px;}
/*PDF to word upload file*/
input#ctl00_body_filePDF {width:194px;margin-top:0;}
/*Vertical alignment issue - special container to deal with different heights of file input in webkit*/
.specialFileInputContainer {height:58px;}

/*Nitro form containers, columns and classes*/
.formContainer {background-color:#f5fbff;border: 1px solid #bbd5e6;
-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}

/*columns for inputs*/
.column {width:269px;margin:0;margin-right:30px;border:0;position:relative;left:-5px;}
.column.last {margin-right:0;}
.columnLast {width:269px;margin:0;border:0;position:relative;left:-5px;}/*stop using class stacking for IE6!*/
.column.full {width:auto;margin:0;float:none;position:relative;left:-5px;}

/*validation containers, images and styles*/
.validation {-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.validation {border:solid 1px #f5fbff;/*position:relative;*/display:block;padding: 0 5px;}
.validation.userError, .validation.error {background-color:#ffdddd;border:solid 1px #dd8888;padding:5px;margin:0;}
div.userError{color: #990000;}

.validation.userSuccess {/*border:solid 1px green*/;}
.validationImage {display:block;float:left;width:16px;height:16px;margin:24px 0 0 6px; display: none;}
.validationImage.noLabel {margin-top:5px}
#emailTrialDownloadError { margin:6px 0 0 6px; } 

.userError .validationImage {background:url("/graphics/misc/icon_sprite_form.png") scroll no-repeat 50% bottom; display: block;}
.userSuccess .validationImage {background:url("/graphics/misc/icon_sprite_form.png") scroll no-repeat 50% top; display: block;}

.validationMessage {width:auto;overflow:hidden;display:none;float:none;clear:both;padding:8px 5px 5px 5px;color:#990000}

.userError .validationMessage {display:block;}

/* Success, info, notice and error/alert boxes
-------------------------------------------------------------- */

/*small information under input fields*/
.supInfo {display:block;clear:left;margin-top:5px;font-size:11px;color:#666666;}

.requiredInfo {display:block;clear:left;margin-top:5px;font-size:11px;color:#5FA0CC;}
.requiredSymbol {font-weight:bold;color:#5FA0CC;}
.userError .requiredInfo  {display:none;}

.error,.alert, .notice, .success, 
.info 			{ padding: 0.8em; margin-bottom: 1em; border: 1px solid #ddd; }

.error, .alert { background: #fbe3e4; color: #8a1f11; border-color: #DD8888; }
.notice     { background: #fff6bf; color: #514721; border-color: #ffd324; }
.success    { background: #e6efc2; color: #264409; border-color: #c6d880; }
.info 			{ background: #d5edf8; color: #205791; border-color: #92cae4; }
.error a, .alert a { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }
.info a			{ color: #205791; }
